Bug 9346 - gdiskfree takes floating point exception
gdiskfree takes floating point exception
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Depends On:
  Show dependency treegraph
Reported: 2000-02-11 10:25 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-14 15:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-11 10:25:09 EST
gdiskfree gets float exception after displaying dial indicators
Comment 1 Elliot Lee 2000-02-14 15:19:59 EST
This is the type of problem that gives reasons to add -mieee to default cflags.

Note You need to log in before you can comment on or make changes to this bug.